package com.yeejoin.amos.boot.module.ys.biz.service;

public interface CommonService {

    Object emergencySupportStatistics(String businessType, String componentType);

    Object safetyTraceabilitySynthesis(String statisticalType);

}
